///////////////////////////////////////////////////
// Configuración de Video - Video Configuration.
///////////////////////////////////////////////////

// Resolución de visualización del juego ( 800x600 - 1024x768 )
// Video Resolution ( 800x600 - 1024x768 )
ResolucionX =1024
ResolucionY =768

// Profundidad de pantalla - Depth of screen
ProfPantalla =16

// Modo Ventana (1 Pantalla completa - 2 Ventana)
// Windows Mode (1 Fullscreen - 2 Window)
ModoPantalla =1

///////////////////////////////////////////////////////
// Configuración de Gráficos - Graphics Configuration.
///////////////////////////////////////////////////////

// Usar Blur : 1 Activa - 0 Desactiva.
// Use Blur : 1 On - 0 Off.
UseBlur =1

// Calidad Blur : 1 Máxima ~ 3 Mínima
// Blur Quality : 1 Hi ~ 3 Low
CalidadBlur =1

// Calidad Partículas : 0 Máxima ~ 10 Mínima
// Particle Quality : 0 Hi ~ 10 Low
CalidadParticulas =2

// Sombra : 1 Activar - 0 Desactivar sombra.
// Shadow : 1 ON - 0 OFF
UseSombras =1

// Flares : 1 Activada - 0 Desactivada.
// Flares : 1 ON - 0 OFF
UseFlares =1

// Control Gamma : Min. -10 ~ Máx. 10.
// Gamma Control : Min. -10 ~ Max. 10.
Gamma =0

//////////////////////////////////////////////////
// Configuración Audio - Audio Configuration.
//////////////////////////////////////////////////

// Volumen Música
// Music Volume
MusicVol =5.0

// Volumen Sonido
// Sound Volume
SonidoVol =10.0

//////////////////////////////////////////////////
// Configuración de Juego - Game Configuration.
//////////////////////////////////////////////////

//  1 Español - 2 English
GIdioma =2

// Control. ( 1 Keyboard - 2 Mouse - 3 Joy )
UseControl =1

// Punto Muerto Mouse ( 1 Pequeño ~ 10 Grande )
// Mouse DeadLock ( 1 small ~ 10 Big )
MouseDead =5

////////////////////////////////////////////////////
// Configuración de Teclas - Keys Configuration.
////////////////////////////////////////////////////
KeySalto =57
KeyIzq =75
KeyDer =77
KeyArr =72
KeyAba =76
KeyAntorcha =30
